<header>
    <div class="app-header">
        <div class="head-left">
            <div class="logo">
                <div class="logo-image"></div>
            </div>
            <div class="menu left">
                <i class="fa-solid fa-bars"></i>
            </div>
        </div>
        <div class="head-right">
            <div class="head-option menu">
                <div class="menu">
                    <i class="fa-solid fa-bars"></i>
                </div>
            </div>
            <div class="head-option">
                <div class="user-profile">
                    <img src="../../../assets/images/default-profile-image.png" alt="" />
                </div>
            </div>
        </div>
    </div>
</header>